/* CSS Document */
.acordio {
	width: 100%;
	/*font-size:1em;*/
	margin-left: auto;
	margin-right: auto;
	}

.acButton {	
	width: 100%;
	/*font-size:100%;*/
	float: left;
	background: #e7e6e6;
	color:#4e4e4e;
	border-bottom: 1px solid #FFFFFF;
	cursor: pointer;
	padding:5px 5px 5px 5px;
	}
 
.aContent {
	width: 100%;
	/*font-size:100%;*/
	float: left;
	display: none;
	background-color: #F5F5F5;
	}


p.separar {margin:0px;}
